<?php
namespace Claromentis\Pages\OptionInput;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"] ?: array()) + array();




interface CustomInput
{
    
    
    
    
    
    
    
    
    
    public function GetHtmlFragment();
    
    
    
    
    
    
    
    public function GetRequireIncludes();
    
    
    
    
    
    
    public function GetAngularModules();
}